@font-face {
font-family: 'muliregular';
src: url('/epgt-fonts/muli/muli-regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'robotomed';
src: url('/epgt-fonts/roboto/Roboto-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'robotoreg';
src: url('/epgt-fonts/roboto/Roboto-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body, html {
margin: 0;
padding: 0px;
outline: none;
border: 0px;
font-size: 14pt;
line-height: 18pt;
font-family: 'muliregular', sans-serif;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent; /* For some Androids */
-webkit-backface-visibility:  hidden;
}

.blurshade {
visibility: hidden;
transition: 0.7s ease;
position: fixed;
opacity: 0;
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: rgba(153, 153, 153, 0.2);
-webkit-backdrop-filter: blur(3px);
backdrop-filter: blur(3px);
background-blend-mode: multiply;
z-index: 3;
}

/* LOADING ANIMATION STARTS HERE */

.loader-box {
height: 500px;
/* container uses flexbox */
display:flex;
justify-content:center;
align-items:center;
background-color: #ffffff;
}
	
.loader {
height: 50px;
width: 50px;
margin: 0 auto 0 auto; 
aspect-ratio: 1;
border-radius: 50%;
border: 8px solid;
border-color: #ccc #ffffff;
animation: l1 1s infinite;
}
@keyframes l1 {to{transform: rotate(.5turn)}}
	
/* LOADING ANIMATION ENDS HERE */

/* DISCOVER NAV STARTS HERE */

#myNav { display: block; }

.navoverlay {
height: 0;
width: 100%;
position: fixed;
z-index: 5;
top: 0;
left: 0;
background-color: #ffffff;
overflow-x: hidden;
transition: 0.3s ease;
}

.discover-nav {
width: 800px;
margin: 180px auto 0 auto;
font-size: 13pt;
display: table;
padding: 0;
overflow: hidden;
}

.dnavlft { display: table-cell; width: 250px; padding: 0; }
.dnavcenter { display: table-cell; width: 250px; padding: 0 25px; }
.dnavrt { display: table-cell; width: 250px; padding: 0; }
.discover-nav img { width: 100%; border-radius: 10px; }
.dtext { font-size: 13pt; line-height: 13pt; font-family: 'robotoreg', sans-serif; text-align: center; padding-top: 15px; }
.dtext a:link { color: #000000; text-decoration: none; }
.dtext a:visited { color: #000000; text-decoration: none; }
.dtext a:hover { color: #000000; text-decoration: underline; }

/* DISCOVER NAV ENDS HERE */

.topstrip {
position: relative;
top: -40px;
opacity: 0;
transition: all 1s ease;
color: #ffffff;
font-size: 11pt;
margin: 0;
padding: 10px 100px;
background-color: #e1962c;
overflow: hidden;
z-index: 6;
}

.tslft { float: left; text-align: center; }
.tsrt { float: right; text-align: center; }
.tsrt a:link { color: #ffffff; text-decoration: none; }
.tsrt a:visited { color: #ffffff; text-decoration: none; }
.tsrt a:hover { color: #ffffff; text-decoration: underline; }

#nav { position: absolute; right: 82px; z-index: 6; display: block; margin: 0; padding: 0; }
#nav ul { list-style-type: none; margin: 0; padding: 0; overflow: hidden; }
#nav li { float: left; margin: 0; padding: 10px 0; }
div#nav ul li { font-size: 13pt; line-height: 13pt; font-family: 'robotoreg', sans-serif; color: #000; }

div#nav ul li a {
text-decoration: none;
color: #000;
padding: 10px 18px;
border-radius: 5px;
transition: background-color 0.3s ease-in-out;
}

div#nav ul li a:where(:hover, :active, :focus-visible) {
background-color: #efefef;
}

#hoverDiscover { cursor: pointer; border-radius: 5px; transition: background-color 0.5s ease-in-out; }

img { display: block; border: 0; font-family: 'muliregular', sans-serif; font-style: italic; color: #666666; font-size: 8pt; }

.mobmenu { display: none; }

.logo-menu {
background-color: #ffffff;
z-index: 4;
display: flex;
align-items: center;
overflow: hidden;
position:sticky;
position:-webkit-sticky;
top: 0;
opacity: 0;
transition: all 1s ease;
padding: 0px 100px 0px 100px;
margin: 0 auto;
}
.logo { z-index: 6; position: relative; float: left; padding: 15px 0px; display: inline-block; }
.logo img { height: 100px; }

/* HOME HEROES START HERE */

.upper {
position: absolute;
z-index: 1;
width: 100%;
height: 500px;
}

.upper img {
position: absolute;
top: 0;
left: 0;
height: 500px; width: 100%; object-fit: cover;
opacity: 0;
transition: opacity 1s ease-in-out;
}

.upper img.active { opacity: 1; }

.lower {
position: relative;
width: 100%;
height: 500px;
}

.lower img {
position: absolute;
top: 0;
left: 0;
height: 500px; width: 100%; object-fit: cover;
opacity: 0;
transition: opacity 1s ease-in-out;
}

.lower img.active { opacity: 1; }

/* HOME HEROES END HERE */
/* FADE IN AND UP STARTS HERE */

.in-and-up {
opacity: 0;
transform: translateY(75px);
transition: opacity 1.5s ease, transform 0.75s ease;
}
.in-and-up.active {
opacity: 1;
transform: translateY(0);
}

.in-up-two {
opacity: 0;
transform: translateY(100px);
transition: opacity 1.5s ease, transform 0.75s ease;
}
.in-up-two.active {
opacity: 1;
transform: translateY(0);
}

.in-up-three {
opacity: 0;
transform: translateY(125px);
transition: opacity 1.5s ease, transform 0.75s ease;
}
.in-up-three.active {
opacity: 1;
transform: translateY(0);
}

.in-up-four {
opacity: 0;
transform: translateY(150px);
transition: opacity 1.5s ease, transform 0.75s ease;
}
.in-up-four.active {
opacity: 1;
transform: translateY(0);
}

/* FADE IN AND UP ENDS HERE */
/* HOME ROWS START HERE */

.home-head {
z-index: 1;
position: relative;
padding: 50px 40px 130px 40px;
margin-bottom: -80px; /* This creates the overlap */
background-color: #e1962c;
}

.home-head h1 {
font-size: 50px;
line-height: 60px;
font-family: 'robotoreg', sans-serif;
color: #ffffff;
text-align: center;
margin: 0;
padding: 0 100px;
}

h2 {
font-size: 34px;
line-height: 44px;
font-family: 'robotoreg', sans-serif;
color: #000000;
margin: 0;
padding: 0 0 5px 0;
}

h3 {
font-size: 20px;
line-height: 30px;
letter-spacing: 1px;
font-family: 'robotomed', sans-serif;
color: #e1962c;
text-transform: uppercase;
margin: 0;
padding: 0;
}

.hr-textl {
font-size: 1.75vw;
font-family: 'robotoreg', sans-serif;
position: absolute; /* Text is positioned relative to the container */
bottom: 10%; /* Adjust vertical position */
left: 7%; /* Adjust horizontal position */
color: white; /* Text color */
}

.hr-textr {
font-size: 1.75vw;
font-family: 'robotoreg', sans-serif;
position: absolute; /* Text is positioned relative to the container */
bottom: 10%; /* Adjust vertical position */
left: 13%; /* Adjust horizontal position */
color: white; /* Text color */
}

.home-row-top {
z-index: 2;
position: relative;
display: table; 
padding: 0 17%;
margin: 0;
overflow: hidden;
}

.hrowlft { display: table-cell; width: 47%; padding-right: 3%; }
.hrowrt { display: table-cell; width: 47%; padding-left: 3%; }

.home-row-mid {
padding: 20px 60px 260px 60px;
margin-bottom: -260px; /* This creates the overlap */
z-index: 1;
position: relative;
background-color: #e6e6e6;
}

.home-row-bot {
z-index: 2;
position: relative;
display: table;
padding: 0 17%;
margin: 0;
overflow: hidden;
}

.sub-head {
z-index: 1;
position: relative;
padding: 50px 40px 130px 40px;
margin-bottom: -80px; /* This creates the overlap */
background-color: #e6e6e6;
text-align: center;
}

.sub-head-privacy {
z-index: 1;
position: relative;
padding: 50px 40px 50px 40px;
margin: 0px;
background-color: #e6e6e6;
}

.sub-head h1 {
font-size: 50px;
line-height: 60px;
font-family: 'robotoreg', sans-serif;
color: #000000;
margin: 0;
padding: 0 100px;
}

.sub-head-privacy h1 {
font-size: 50px;
line-height: 60px;
font-family: 'robotoreg', sans-serif;
color: #000000;
text-align: center;
margin: 0;
padding: 0 100px;
}

.sub-row-bot {
z-index: 2;
position: relative;
padding: 0 17%;
margin: 0;
}

.sub-row-bot img { width: 100%; border-radius: 15px; }

.sub-row-mid {
padding: 50px 60px 260px 60px;
margin-bottom: -260px; /* This creates the overlap */
z-index: 1;
position: relative;
background-color: #e1962c;
}

.hrowpicwrap {
border-radius: 15px;
padding: 0;
margin: 0;
overflow: hidden; /* clip the excess when child gets bigger than parent */
}

.hrowpicwrap img {
width: 100%;
display: block;
transition: transform .3s; /* smoother zoom */
}

.hrowpicwrap:hover img {
transform: scale(1.1);
transform-origin: 50% 50%;
cursor: pointer;
}
	
/* HOME ROWS END HERE */
/* PROVEN PERFORMANCE PAGES START HERE */
.newsgrid { z-index: 2; position: relative; display: table; width: 1300px; padding: 0px 0 45px 0; margin: 0 auto; overflow: hidden; }
.newslft { display: table-cell; width: 47%; padding-right: 3%; vertical-align: top; }
.newsrt { display: table-cell; width: 47%; padding-left: 3%; vertical-align: top; }
.newspicwrap {
border-top-left-radius: 15px;
border-top-right-radius: 15px;
padding: 0;
margin: 0;
overflow: hidden; /* clip the excess when child gets bigger than parent */
}
.newspicwrap img {
width: 100%;
display: block;
transition: transform .3s; /* smoother zoom */
}
.newspicwrap:hover img {
transform: scale(1.1);
transform-origin: 50% 50%;
}
.newstext {
position: relative;
height: 160px;
font-size: 26px;
line-height: 32px;
padding: 40px 25px 20px 25px;
margin: 0;
font-family: 'firalight', sans-serif;
color: #000000;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
background: #ffffff;
}
.newstext a:link { color: #000000; text-decoration: none; padding: 5px 0; }
.newstext a:hover { color: #000000; text-decoration: underline; }
.newstext a:visited { color: #000000; text-decoration: none; }
.newsdate { font-family: 'muliregular', sans-serif; font-size: 14px; line-height: 14px; position: absolute; vertical-align: bottom; bottom: 20px; }

.newsthree { display: table; width: 1300px; padding: 0; margin: 0 auto 0 auto; overflow: hidden; }
.newsthreelft { display: table-cell; width: 32%; padding: 0; vertical-align: top; }
.newsthreemid { display: table-cell; width: 32%; padding: 0; vertical-align: top; }
.newsthreert { display: table-cell; width: 32%; padding: 0; vertical-align: top; }
.newsthreegap { width: 2%; }
.newsthreetext {
position: relative;
height: 180px;
font-size: 26px;
line-height: 32px;
padding: 30px 25px 20px 25px;
margin: 0;
font-family: 'firalight', sans-serif;
color: #000000;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
background: #ffffff;
}
.newsthreetext a:link { color: #000000; text-decoration: none; padding: 5px 0; }
.newsthreetext a:hover { color: #000000; text-decoration: underline; }
.newsthreetext a:visited { color: #000000; text-decoration: none; }
.newsreachout {
padding: 50px 40px 70px 40px;
margin-bottom: 85px;
text-align: center;
font-size: 28pt;
line-height: 38pt;
font-family: 'robotoreg', sans-serif;
color: #ffffff;
}

hr { width: 300px; background-color: #000000; border: none; color: #000000; height: 1px; padding: 0px; margin: 10px auto; }
.pppicwrap {
border-radius: 15px;
padding: 0;
margin: 0;
overflow: hidden; /* clip the excess when child gets bigger than parent */
}

.pppicwrap img {
width: 100%;
display: block;
}

.ppsubhead {
padding: 50px 40px 55px 40px;
margin-bottom: 0px;
background-color: #e1962c;
text-align: center;
}

.ppsubhead h1 {
font-size: 50px;
line-height: 60px;
font-family: 'robotoreg', sans-serif;
color: #ffffff;
margin: 0;
padding: 0 100px;
}

.pp-text-block { padding: 70px 20% 70px 20%; }

.ppcrumb {
font-size: 12pt;
line-height: 12pt;
font-family: 'muliregular', sans-serif;
color: #000000;
margin: 0;
padding-bottom: 5px;
}

.ppcrumbbot {
padding: 100px 20px 0px 20px;
margin: 0px;
text-align: center;
}

.ppcrumb a:link { color: #000000; text-decoration: none; }
.ppcrumb a:visited { color: #000000; text-decoration: none; }
.ppcrumb a:hover { color: #ba7e20; text-decoration: none; }

.ppgraysub {
padding: 50px 40px 55px 40px;
margin-bottom: 0px;
background-color: #e6e6e6;
text-align: center;
}

.ppgraysub h1 {
font-size: 50px;
line-height: 60px;
font-family: 'robotoreg', sans-serif;
color: #000000;
margin: 0;
padding: 0 100px;
}

.ppreachout {
padding: 50px 40px 70px 40px;
margin: 100px 0 85px 0;
background-color: #e1962c;
text-align: center;
font-size: 28pt;
line-height: 38pt;
font-family: 'robotoreg', sans-serif;
color: #ffffff;
}

.robutton {
letter-spacing: 1px;
font-family: 'robotomed', sans-serif;
background-color: #ffffff;
border: none;
display: inline-block;
color: #e1962c;
padding: 11px 0 10px 0;
margin: 30px auto 0 auto;
text-align: center;
text-decoration: none;
text-transform: uppercase;
font-size: 14pt;
width: 300px;
cursor: pointer; 
transition: 0.4s;
-webkit-appearance: none;
border-radius: 0;
}

.robutton:hover {
background-color: #b76e11;
color: #ffffff;
cursor: pointer;
-webkit-appearance: none;
border-radius: 0;
}

.summary { display: flex; justify-content: center; padding-bottom: 100px; background-color: #e6e6e6; }
.sumbox {
width: 600px;
height: 600px;
padding: 0px 30px;
margin: 0px 5px;
background-color: #e1962c;
display: flex;
flex-direction: column;
align-items: center; /* Vertically centers content */
justify-content: center;
}
.sumbox hr { width: 100%; background-color: #ffffff; border: none; color: #ffffff; height: 1px; padding: 0; margin: 0px auto; }

.sumhead {
display: flex;
align-items: center; /* Vertically centers content */
justify-content: center;
height: 160px; 
padding: 0px 30px;
margin: 0px;
text-align: center;
color: #ffffff;
font-size: 28pt;
line-height: 32pt;
}

.sumtext {
display: flex;
align-items: center; /* Vertically centers content */
justify-content: center;
height: 382px; 
padding: 0;
margin: 0;
text-align: center;
}

.sumtextll { color: #fff200; font-size: 22pt; line-height: 42pt; margin: 0 10px; }
.sumtextco { color: #ffffff; font-size: 28pt; line-height: 48pt; margin: 0 10px; }

.sumfact {
display: flex;
align-items: center; /* Vertically centers content */
justify-content: center;
height: 95px; 
padding: 0;
margin: 0;
font-size: 16pt;
line-height: 20pt;
text-align: center;
color: #ffffff;
}

.sumfactco { color: #fff200; font-size: 28pt; line-height: 32pt; margin: 0 10px; }

.ppspotpics {
display: table; 
padding: 100px 17% 0px 17%;
margin: 0;
overflow: hidden;
}
.ppspotpicstwo {
display: table; 
padding: 60px 17% 0px 17%;
margin: 0;
overflow: hidden;
}
/* PROVEN PERFORMANCE PAGES END HERE */
/* CONTACT PAGE STARTS HERE */

.contact-row {
display: table; 
padding: 0 20%;
margin: 0;
}
.contact-row a:link { color: #000000; text-decoration: none; }
.contact-row a:visited { color: #000000; text-decoration: none; }
.contact-row a:hover { color: #000000; text-decoration: underline; }

.crowlft { display: table-cell; width: 47%; padding-right: 3%; }
.crowrt { display: table-cell; width: 47%; padding-left: 3%; }

.license {
font-size: 12pt;
line-height: 16pt;
padding: 0;
margin: 0;
}

.contact-sub-block { padding: 70px 20% 40px 20%; }
.contact-sub-block a:link { color: #000000; text-decoration: underline; }
.contact-sub-block a:visited { color: #000000; text-decoration: underline; }
.contact-sub-block a:hover { color: #000000; text-decoration: none; }

.grecaptcha-badge { visibility: hidden; }

.error { background: #ff0000; color: #ffffff; border-radius: 15px; padding: 30px; margin-bottom: 70px; }
.success { background: #e1962c; color: #ffffff; border-radius: 15px; padding: 30px; margin-bottom: 70px; }

input[type=text] {
width: 100%;
padding: 12px 20px;
margin: 8px 0;
display: inline-block;
border: 1px solid #ccc;
box-sizing: border-box;
font-size: 10pt;
-webkit-appearance: none;
border-radius: 0;
}

input:focus, textarea:focus {
outline: none !important;
border: 1px solid #e1962c;
-webkit-appearance: none;
border-radius: 0;
}

textarea {
width: 100%;
height: 150px;
padding: 12px 20px;
margin: 8px 0;
box-sizing: border-box;
border: 1px solid #ccc;
font-size: 10pt;
resize: none;
-webkit-appearance: none;
border-radius: 0;
}

.formfine { color: #999999; font-size: 10pt; font-style: italic; }
.formfine a:link { color: #999999; text-decoration: underline; }
.formfine a:visited { color: #999999; text-decoration: underline; }
.formfine a:hover { color: #999999; text-decoration: none; }

.button-text {
letter-spacing: 1px;
font-family: 'robotomed', sans-serif;
color: #ffffff;
text-align: center;
text-decoration: none;
text-transform: uppercase;
font-size: 14pt;
pointer-events: none;
}

/* SUBMIT BUTTON SPINNER STARTS */
#submitButton {
background-color: #e1962c;
border: 1px solid #e1962c;
display: block;
padding: 11px 0 10px 0;
margin: 30px auto 0px auto;
width: 100%;
cursor: pointer;
transition: 0.2s;
-webkit-appearance: none;
}

/* Spinner styling */
.loading-spinner {
width: 18px;
height: 18px;
border: 3px solid #ffffff;
border-bottom-color: transparent;
border-radius: 50%;
display: inline-block;
box-sizing: border-box;
animation: spin 1s linear infinite;
}

/* Hide the spinner initially */
.hidden {
display: none;
}

/* Keyframes for the spin animation */
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
/* SUBMIT BUTTON SPINNER ENDS */

.order { display: none; visibility: hidden; }

/* CONTACT PAGE ENDS HERE */

.text-block { padding: 70px 17% 70px 17%; }
.sub-text-block { padding: 70px 20% 0px 20%; }
.sub-text-block a:link { color: #000000; text-decoration: none; }
.sub-text-block a:visited { color: #000000; text-decoration: none; }
.sub-text-block a:hover { color: #000000; text-decoration: underline; }

.sub-text-block span { font-family: 'robotomed', sans-serif; letter-spacing: 1px; }

.sub-text-block ul { padding: 0; text-align: left; margin-top: 0; display: inline-block; }

.subpicwrap { padding: 0; margin: 0; }
.subpicwrap img { width: 100%; border-radius: 15px; display: block; }

.two-col-lft { padding: 30px 0 0px 0; }
.two-col-lft ul { padding: 0; text-align: left; margin-top: 0; display: inline-block; }

.two-col-rt { padding: 30px 0 0px 0; }
.two-col-rt ul { padding: 0; text-align: left; margin-top: 0; display: inline-block; }

.footnote {
font-size: 10pt;
line-height: 14pt;
padding: 5px 15px 0 0;
text-align: right;
}

.fine {
font-family: 'robotomed', sans-serif;
font-size: 12pt;
line-height: 16pt;
padding: 0px 17% 70px 17%;
}
.fine a:link { color: #000000; text-decoration: none; }
.fine a:visited { color: #000000; text-decoration: none; }
.fine a:hover { color: #000000; text-decoration: underline; }

.subfine {
font-family: 'robotomed', sans-serif;
font-size: 12pt;
line-height: 16pt;
padding: 0px 20% 70px 20%;
}
.subfine a:link { color: #000000; text-decoration: none; }
.subfine a:visited { color: #000000; text-decoration: none; }
.subfine a:hover { color: #000000; text-decoration: underline; }

.thanksfine {
font-family: 'robotomed', sans-serif;
font-size: 12pt;
line-height: 16pt;
padding: 0px 0 70px 0;
}
.thanksfine a:link { color: #000000; text-decoration: none; }
.thanksfine a:visited { color: #000000; text-decoration: none; }
.thanksfine a:hover { color: #000000; text-decoration: underline; }